<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>AGRIBIB</name>
    <default>
        <physics radius="0.775" width="0.345" mass="0.228" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/13_6R38.i3d" node="0|0" maxDeformation="0.0585" sideDeformOffset="0.983" isCareWheel="true" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/rims/farmer300CiRims.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="26 37.8" />
        <innerRim filename="wheels/rims/farmer300CiRims.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="26 39.1" />
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.25 0.87 0.87" mass="0.6"/>
        </configuration>
    </configurations>
</wheel>
